[mythtv-users] Myth and QT

Stephen Atkins satkins at skircr.com
Sun Sep 17 13:35:53 UTC 2006

Since .20 came out I thought now would be a good time to update my
system.  I'm running a Gentoo system and during the update I emerged
qt-4.1.4 (latest stable in portage).  Looks like .20 doesn't like this
version of qt as it keeps bombing during make.  I've uninstalled qt4 and
I'm now installing 3.3.6-r1.  I'm just wondering if .19 or .20 should
work with qt4.


Stephen Atkins
Information Systems
Resorts of the Canadian Rockies INC.
satkins at skircr.com
Voice: (403) 209-3367
Fax: (403) 244-3774
For every complex problem there is an answer that is clear, simple, and
wrong. -- H L Mencken

Databases are my friends. I program for them, not against them...

More information about the mythtv-users mailing list